name: regex-base
version: 0.93.2
id: regex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5
key: regex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5
license: BSD-3-Clause
copyright: Copyright (c) 2006, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
author: Christopher Kuklewicz
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://darcs.haskell.org/packages/regex-unstable/regex-base/
synopsis: Replaces/Enhances Text.Regex
description:
    Interface API for regex-posix,pcre,parsec,tdfa,dfa
category: Text
abi: 29bfb641dc96eb5f42b612e4068e0d50
exposed: True
exposed-modules:
    Text.Regex.Base Text.Regex.Base.Context Text.Regex.Base.Impl
    Text.Regex.Base.RegexLike
import-dirs: /usr/local/lib/ghc/regex-base-0.93.2
library-dirs: /usr/local/lib/ghc/regex-base-0.93.2
dynamic-library-dirs: /usr/local/lib/ghc/regex-base-0.93.2
data-dir: /usr/local/share/hs-regex-base-0.93.2
hs-libraries: HSregex-base-0.93.2-8QGsCbNNqfw1S2nCPh78l5
depends:
    array-0.5.3.0 base-4.12.0.0 bytestring-0.10.8.2 containers-0.6.0.1
    mtl-2.2.2
haddock-interfaces: /usr/local/share/doc/hs-regex-base-0.93.2/html/regex-base.haddock
haddock-html: /usr/local/share/doc/hs-regex-base-0.93.2/html
